@charset "utf-8";
/* CSS Document */

/************************
* id: search
************************/
#search div.in {
	background-image: url("/air/img/bnr_air.jpg");
	background-position: right 0;
	background-repeat: no-repeat;
}

/************************
* id: contents
************************/
#contents {
	background-image: url("/common/img/bgr_contents_top.gif");
	background-repeat: repeat-x;
}

/************************
* id: contentsLeft
* class: headline
************************/
#contentsLeft div.headline {
	background-image: url("/common/img/bgr_headline_2column.gif");
	background-repeat: no-repeat;
}

#contentsLeft div.headline h3 {
	background: none;
}

#contentsLeft div.headline div.search {
	background-image: url("/common/img/ico_search.gif");
	background-repeat: no-repeat;
	background-position: 0 6px;
}

/************************
* id: contentsLeft
************************/
#contentsLeft h3 {
	background-image: url("/common/img/bgr_headline_2column.gif");
	background-repeat: no-repeat;
}

/************************
* id: destination
************************/
#destination li {
	background-image: url("/common/img/ico_pointer_white.gif");
	background-repeat: no-repeat;
	background-position: 0 4px;
}

/************************
* class: air
************************/
div.air span.type {
	background-color: #45A4FF;
}

div.air th {
	background-color: #E5E5E5;
}